Subject: bug#17831: 24.4.50; bad default value for `Man-width'

From: Leo Liu <[email-masked]>
Date: Tue, 24 Jun 2014 07:21:47 +0800

On 2014-06-23 08:53 -0400, Stefan Monnier wrote:
> Problem with it, is that currently we do "fill the buffer with
> half-processed text; finish formatting; display", so if we only move the
> "display" part, the user will see (temporarily) the half-processed text.

Indeed. On the other hand simply change the default value to 80 always
gives me a more readable output. But this doesn't fix the wrong
behaviour when using window width.

Leo